{
  "guessable": [
    "время",
    "жизнь",
    "слово",
    "место",
    "конец",
    "часть",
    "город",
    "земля",
    "право",
    "дверь",
    "образ",
    "закон",
    "война",
    "голос",
    "книга",
    "число",
    "народ",
    "форма",
    "связь",
    "улица",
    "вечер",
    "мысль",
    "месяц",
    "школа",
    "театр",
    "рубль",
    "смысл",
    "орган",
    "рынок",
    "семья",
    "центр",
    "ответ",
    "автор",
    "стена",
    "совет",
    "глава",
    "наука",
    "плечо",
    "точка",
    "палец",
    "номер",
    "метод",
    "фильм",
    "гость",
    "район",
    "кровь",
    "армия",
    "класс",
    "герой",
    "спина",
    "сцена",
    "объем",
    "берег",
    "фирма",
    "завод",
    "песня",
    "роман",
    "стихи",
    "повод",
    "успех",
    "выход",
    "текст",
    "пункт",
    "линия",
    "среда",
    "волос",
    "ветер",
    "огонь",
    "грудь",
    "страх",
    "сумма",
    "сфера",
    "мужик",
    "немец",
    "выбор",
    "масса",
    "слава",
    "кухня",
    "отдел",
    "товар",
    "актер",
    "слеза",
    "вывод",
    "норма",
    "рамка",
    "прием",
    "режим",
    "целое",
    "вирус",
    "поиск",
    "налог",
    "доход",
    "карта",
    "акция",
    "фраза",
    "сосед",
    "толпа",
    "схема",
    "волна",
    "птица",
    "запах",
    "водка",
    "поезд",
    "адрес",
    "лидер",
    "стиль",
    "весна",
    "эпоха",
    "тайна",
    "запад",
    "трава",
    "фронт",
    "музей",
    "князь",
    "сутки",
    "судья",
    "крыша",
    "поток",
    "честь",
    "еврей",
    "сотня",
    "дождь",
    "труба",
    "осень",
    "пьеса",
    "черта",
    "кусок",
    "билет",
    "масло",
    "экран",
    "канал",
    "вагон",
    "дурак",
    "сезон",
    "запас",
    "длина",
    "округ",
    "крыло",
    "доска",
    "полет",
    "пакет",
    "живот",
    "смена",
    "порог",
    "буква",
    "лодка",
    "серия",
    "шутка",
    "кулак",
    "нефть",
    "цифра",
    "сапог",
    "мешок",
    "жилье",
    "отказ",
    "замок",
    "диван",
    "покой",
    "добро",
    "спорт",
    "кость",
    "майор",
    "ручка",
    "отдых",
    "мечта",
    "сюжет",
    "рубеж",
    "крест",
    "взрыв",
    "почва",
    "заказ",
    "штука",
    "сумка",
    "хвост",
    "песок",
    "озеро",
    "строй",
    "танец",
    "дочка",
    "набор",
    "горло",
    "плата",
    "съезд",
    "кошка",
    "пятно",
    "ткань",
    "океан",
    "визит",
    "пауза",
    "ствол",
    "тепло",
    "радио",
    "нация",
    "зверь",
    "банка",
    "метро",
    "отчет",
    "тоска",
    "обмен",
    "забор",
    "мороз",
    "марка",
    "спрос",
    "грязь",
    "мотор",
    "север",
    "склад",
    "мотив",
    "арест",
    "отряд",
    "собор",
    "нужда",
    "салон",
    "капля",
    "пожар",
    "холод",
    "тетка",
    "обида",
    "вклад",
    "шофер",
    "туман",
    "рукав",
    "гонка",
    "атака",
    "игрок",
    "тонна",
    "орден",
    "вождь",
    "юноша",
    "вызов",
    "бабка",
    "полка",
    "бровь",
    "удача",
    "бытие",
    "шапка",
    "ложка",
    "белок",
    "охота",
    "голод",
    "домик",
    "ветка",
    "тариф",
    "башня",
    "гений",
    "агент",
    "сахар",
    "благо",
    "смесь",
    "разум",
    "плита",
    "брюки",
    "мышца",
    "посол",
    "пачка",
    "шоссе",
    "икона",
    "халат",
    "идеал",
    "лента",
    "штамм",
    "бомба",
    "ущерб",
    "архив",
    "штаны",
    "сырье",
    "поход",
    "морда",
    "проза",
    "опера",
    "маска",
    "шляпа",
    "ведро",
    "белье",
    "лампа",
    "малыш",
    "облик",
    "копия",
    "устав",
    "уголь",
    "чашка",
    "судно",
    "элита",
    "почта",
    "ветвь",
    "палка",
    "столб",
    "актив",
    "ангел",
    "штраф",
    "отель",
    "ножка",
    "мышка",
    "стать",
    "свеча",
    "грань",
    "блюдо",
    "скала",
    "такси",
    "зерно",
    "форум",
    "сосна",
    "папка",
    "блеск",
    "степь",
    "пламя",
    "ковер",
    "треть",
    "певец",
    "ружье",
    "речка",
    "финал",
    "недра",
    "знамя",
    "девка",
    "рюмка",
    "общее",
    "исход",
    "звено",
    "грипп",
    "шепот",
    "печка",
    "плоть",
    "пилот",
    "череп",
    "самец",
    "гараж",
    "бочка",
    "сосуд",
    "склон",
    "поэма",
    "лавка",
    "кисть",
    "бокал",
    "койка",
    "идиот",
    "якорь",
    "дрова",
    "учеба",
    "опора",
    "ворот",
    "физик",
    "топор",
    "барон",
    "кукла",
    "барак",
    "носок",
    "жених",
    "обувь",
    "намек",
    "принц",
    "котел",
    "пушка",
    "бедро",
    "сетка",
    "порыв",
    "сарай",
    "опрос",
    "шкура",
    "старт",
    "драка",
    "проба",
    "мусор",
    "казак",
    "химия",
    "туфля",
    "самка",
    "моряк",
    "племя",
    "мадам",
    "кубок",
    "ягода",
    "монах",
    "битва",
    "побег",
    "дырка",
    "грамм",
    "драма",
    "базар",
    "отбор",
    "спирт",
    "кузов",
    "ванна",
    "рыбак",
    "канон",
    "ребро",
    "фрукт",
    "вдова",
    "казнь",
    "весть",
    "балет",
    "ручей",
    "пение",
    "навык",
    "взвод",
    "щенок",
    "касса",
    "юрист",
    "вздох",
    "шахта",
    "шпион",
    "тираж",
    "букет",
    "тезис",
    "жилец",
    "струя",
    "залог",
    "очерк",
    "сдача",
    "жажда",
    "буфет",
    "овощи",
    "рояль",
    "нитка",
    "суета",
    "пацан",
    "тайга",
    "наряд",
    "козел",
    "петля",
    "пласт",
    "обман",
    "шарик",
    "рычаг",
    "злоба",
    "песнь",
    "стадо",
    "глина",
    "закат",
    "выезд",
    "обзор",
    "висок",
    "погон",
    "искра",
    "завет",
    "слуга",
    "взнос",
    "сынок",
    "культ",
    "крыса",
    "чайка",
    "спуск",
    "довод",
    "обыск",
    "грунт",
    "отзыв",
    "купол",
    "заряд",
    "позор",
    "катер",
    "вопль",
    "цыган",
    "тупик",
    "поляк",
    "обряд",
    "минус",
    "алмаз",
    "тропа",
    "рельс",
    "ферма",
    "дилер",
    "табак",
    "сталь",
    "пирог",
    "горка",
    "тварь",
    "почка",
    "испуг",
    "залив",
    "фокус",
    "петух",
    "вилка",
    "аллея",
    "показ",
    "овраг",
    "русло",
    "полюс",
    "гроза",
    "олень",
    "будка",
    "трусы",
    "рыбка",
    "рубка",
    "салат",
    "хохот",
    "обрыв",
    "борец",
    "банда",
    "стенд",
    "пират",
    "перец",
    "парус",
    "майка",
    "комар",
    "ислам",
    "упрек",
    "хутор",
    "налет",
    "исток",
    "биржа",
    "фасад",
    "турок",
    "пытка",
    "истец",
    "этика",
    "обком",
    "виски",
    "сеанс",
    "новое",
    "влага",
    "палач",
    "мэрия",
    "треск",
    "клоун",
    "ссора",
    "сплав",
    "башка",
    "медик",
    "шкала",
    "скука",
    "насос",
    "титул",
    "ласка",
    "имидж",
    "арена",
    "киоск",
    "повар",
    "парта",
    "пучок",
    "парад",
    "затея",
    "пятка",
    "газон",
    "синяк",
    "крона",
    "рывок",
    "штурм",
    "седло",
    "порок",
    "пепел",
    "взлет",
    "проем",
    "сдвиг",
    "купец",
    "кишка",
    "каюта",
    "дрожь",
    "штора",
    "фюрер",
    "бремя",
    "пафос",
    "нищий",
    "миска",
    "кепка",
    "чулок",
    "месть",
    "манеж",
    "конек",
    "багаж",
    "свист",
    "садик",
    "кумир",
    "дрянь",
    "пасть",
    "квота",
    "гудок",
    "геном",
    "азарт",
    "стопа",
    "лимон",
    "слюна",
    "ролик",
    "обход",
    "белка",
    "оклад",
    "бетон",
    "пульт",
    "камин",
    "мерка",
    "гамма",
    "родня",
    "груда",
    "вахта",
    "афиша",
    "штамп",
    "шорох",
    "особа",
    "донос",
    "брюхо",
    "бланк",
    "тесто",
    "талия",
    "скрип",
    "магия",
    "демон",
    "груша",
    "сквер",
    "ларек",
    "вышка",
    "лапка",
    "вилла",
    "скула",
    "пчела",
    "кучка",
    "франк",
    "пасха",
    "абзац",
    "напор",
    "бугор",
    "копье",
    "казна",
    "щетка",
    "червь",
    "кубик",
    "зачет",
    "весло",
    "балка",
    "досуг",
    "чутье",
    "вихрь",
    "шашка",
    "нюанс",
    "косяк",
    "венец",
    "чудак",
    "шишка",
    "пульс",
    "корма",
    "глубь",
    "вылет",
    "въезд",
    "свита",
    "приют",
    "отсек",
    "акула",
    "шланг",
    "факел",
    "лилия",
    "кража",
    "корка",
    "диета",
    "венок",
    "арбуз",
    "рубин",
    "канат",
    "дуэль",
    "холст",
    "баран",
    "рация",
    "мафия",
    "колея",
    "робот",
    "комок",
    "износ",
    "будни",
    "грант",
    "эскиз",
    "фланг",
    "рифма",
    "изгиб",
    "глыба",
    "аллах",
    "химик",
    "финиш",
    "тачка",
    "нутро",
    "манер",
    "бухта",
    "аборт",
    "чукча",
    "черед",
    "сокол",
    "вальс",
    "салют",
    "каска",
    "возня",
    "броня",
    "толща",
    "почет",
    "подол",
    "опека",
    "макет",
    "девиз",
    "дебют",
    "говно",
    "баржа",
    "церка",
    "рента",
    "вывоз",
    "шприц",
    "уклон",
    "отрыв",
    "каток",
    "тесть",
    "отбой",
    "особь",
    "недуг",
    "кофта",
    "жулик",
    "веник",
    "трест",
    "сироп",
    "ощупь",
    "навоз",
    "мячик",
    "богач",
    "сыщик",
    "смола",
    "капот",
    "дымок",
    "донор",
    "вишня",
    "видео",
    "будда",
    "сопка",
    "отвод",
    "заход",
    "выкуп",
    "барин",
    "устье",
    "посев",
    "матка",
    "лунка",
    "зенит",
    "житие",
    "банан",
    "пресс",
    "парик",
    "навес",
    "малое",
    "канун",
    "шторм",
    "уклад",
    "ссуда",
    "сабля",
    "откос",
    "ордер",
    "жилка",
    "аванс",
    "пешка",
    "шасси",
    "узник",
    "тракт",
    "отход",
    "этнос",
    "улика",
    "полис",
    "мираж",
    "крупа",
    "дробь",
    "талон",
    "руины",
    "метла",
    "забой",
    "губка",
    "сенат",
    "секта",
    "сауна",
    "лоток",
    "шакал",
    "тахта",
    "прядь",
    "порох",
    "мачта",
    "шрифт",
    "раунд",
    "лимит",
    "завал",
    "горох",
    "филин",
    "сукно",
    "страж",
    "паста",
    "заезд",
    "дымка",
    "топот",
    "топик",
    "синод",
    "озноб",
    "молот",
    "гетто",
    "блядь",
    "чехол",
    "хруст",
    "фотка",
    "кабак",
    "загар",
    "греза",
    "графа",
    "гладь",
    "бренд",
    "уксус",
    "ничья",
    "нажим",
    "линза",
    "леший",
    "иудей",
    "выпад",
    "взмах",
    "валун",
    "байка",
    "штрих",
    "хорек",
    "порча",
    "носик",
    "наезд",
    "мойка",
    "коран",
    "кивок",
    "кефир",
    "вожак",
    "бычок",
    "брэнд",
    "брань",
    "белый",
    "трата",
    "сосок",
    "мятеж",
    "лавра",
    "виток",
    "бутик",
    "атлас",
    "устой",
    "созыв",
    "нотка",
    "булат",
    "шпага",
    "шейка",
    "фишка",
    "рыжик",
    "мякиш",
    "дозор",
    "вычет",
    "ворох",
    "яичко",
    "щепка",
    "шорты",
    "слива",
    "разок",
    "отчим",
    "лопух",
    "кудри",
    "смута",
    "пудра",
    "помин",
    "полог",
    "мытье",
    "ловля",
    "шпана",
    "ширма",
    "шатер",
    "шаман",
    "шалаш",
    "чугун",
    "флора",
    "пурга",
    "немка",
    "наган",
    "лакей",
    "кочка",
    "камыш",
    "кабан",
    "запой",
    "дубль",
    "денек",
    "грива",
    "галка",
    "врата",
    "ворон",
    "батон",
    "акциз",
    "шайка",
    "топка",
    "тенор",
    "счеты",
    "смета",
    "резон",
    "отпор",
    "осина",
    "милая",
    "метан",
    "комод",
    "гряда",
    "гайка",
    "вздор",
    "альфа",
    "рожок",
    "курок",
    "досье",
    "гусар",
    "чрево",
    "фанат",
    "тыква",
    "питье",
    "охват",
    "масть",
    "лицей",
    "жилет",
    "древо",
    "выдох",
    "часик",
    "фауна",
    "титан",
    "санки",
    "ореол",
    "мушка",
    "детка",
    "вотум",
    "амбар",
    "шайба",
    "хобби",
    "танго",
    "сапер",
    "лапша",
    "лазер",
    "конус",
    "варяг",
    "булка",
    "берет",
    "алкаш",
    "тиран",
    "сушка",
    "келья",
    "шлюха",
    "флюид",
    "укроп",
    "сотка",
    "смотр",
    "окрик",
    "обвал",
    "запор",
    "догма",
    "бутон",
    "фужер",
    "умник",
    "тумба",
    "томик",
    "ересь",
    "днище",
    "гольф",
    "главк",
    "эмаль",
    "шпиль",
    "чужак",
    "хмель",
    "фигня",
    "пинок",
    "паром",
    "отрок",
    "мания",
    "лютик",
    "казах",
    "изъян",
    "иврит",
    "эгида",
    "уступ",
    "тонус",
    "сучок",
    "рулон",
    "оксид",
    "норка",
    "ножик",
    "мамка",
    "ладья",
    "краса",
    "калий",
    "житье",
    "горец",
    "глушь",
    "вырез",
    "блоха",
    "ярлык",
    "шубка",
    "узбек",
    "торец",
    "потоп",
    "пайка",
    "обрез",
    "накал",
    "кучер",
    "вожжа",
    "чешуя",
    "пупок",
    "пенек",
    "пашня",
    "отлет",
    "отвар",
    "ослик",
    "кроха",
    "клерк",
    "газик",
    "волхв",
    "буран",
    "шпала",
    "тулуп",
    "томат",
    "тезка",
    "склеп",
    "рознь",
    "посох",
    "плеть",
    "отлив",
    "обруч",
    "мумия",
    "молва",
    "масон",
    "мазут",
    "ляжка",
    "леска",
    "засов",
    "зазор",
    "зажим",
    "декан",
    "вынос",
    "шитье",
    "хвала",
    "тюбик",
    "телец",
    "табор",
    "спазм",
    "сифон",
    "сброс",
    "рвота",
    "пятак",
    "полив",
    "падла",
    "колос",
    "декор",
    "вогул",
    "буфер",
    "скоба",
    "отток",
    "лямка",
    "зелье",
    "зайка",
    "варка",
    "бачок",
    "астра",
    "чувак",
    "ртуть",
    "опись",
    "ножны",
    "набег",
    "метка",
    "зубец",
    "завуч",
    "жучок",
    "егерь",
    "делец",
    "дамба",
    "базис",
    "аудит",
    "ареал",
    "убыль",
    "транс",
    "такса",
    "столп",
    "спица",
    "перст",
    "отвал",
    "осада",
    "лотос",
    "жердь",
    "десна",
    "дебри",
    "говор",
    "басня",
    "аршин",
    "юнкер",
    "щечка",
    "шмель",
    "шлейф",
    "челка",
    "фляга",
    "фасон",
    "траур",
    "седан",
    "рубец",
    "окунь",
    "лиана",
    "кореш",
    "казус",
    "индус",
    "гонец",
    "вираж",
    "афера",
    "ангар",
    "шквал",
    "шельф",
    "чулан",
    "хобот",
    "турне",
    "тембр",
    "плеск",
    "кулик",
    "загон",
    "жетон",
    "валик",
    "бойня",
    "бидон",
    "щиток",
    "стужа",
    "смерч",
    "побои",
    "пицца",
    "пижон",
    "оазис",
    "ликер",
    "котик",
    "каста",
    "бирюк",
    "циник",
    "хиппи",
    "рафик",
    "прима",
    "посад",
    "песец",
    "панно",
    "оплот",
    "латыш",
    "короб",
    "кадка",
    "жесть",
    "годик",
    "вояка",
    "бисер",
    "хохол",
    "тушка",
    "тапка",
    "талиб",
    "тазик",
    "совок",
    "родич",
    "понос",
    "покои",
    "наказ",
    "мудак",
    "ломка",
    "локон",
    "лесть",
    "левша",
    "кредо",
    "колба",
    "изыск",
    "замер",
    "дятел",
    "джинн",
    "дебил",
    "аркан",
    "шажок",
    "тоник",
    "терем",
    "табло",
    "судак",
    "сопли",
    "резец",
    "ранка",
    "пойма",
    "плаха",
    "плато",
    "пивко",
    "литье",
    "ладан",
    "копна",
    "изгой",
    "гниль",
    "гарем",
    "бочок",
    "чурка",
    "фугас",
    "угода",
    "уазик",
    "тягач",
    "сучка",
    "пушок",
    "падеж",
    "откат",
    "остов",
    "кураж",
    "кулек",
    "кадет",
    "жабра",
    "гамак",
    "бубен",
    "хлыст",
    "телка",
    "табун",
    "сонет",
    "помет",
    "пахан",
    "нарта",
    "марля",
    "мазок",
    "лесок",
    "кварц",
    "задор",
    "вьюга",
    "бронь",
    "астма",
    "адепт",
    "хакер",
    "трель",
    "сачок",
    "самбо",
    "рупор",
    "румын",
    "рокот",
    "радар",
    "почин",
    "попка",
    "пикет",
    "нахал",
    "маляр",
    "лихва",
    "кювет",
    "кушак",
    "кузен",
    "круиз",
    "кобра",
    "кадык",
    "дрозд",
    "давка",
    "гнида",
    "брешь",
    "абвер",
    "ясень",
    "чудик",
    "чернь",
    "холуй",
    "фикус",
    "сопля",
    "снедь",
    "слизь",
    "опала",
    "олово",
    "кольт",
    "кисет",
    "жираф",
    "дупло",
    "думец",
    "дзюдо",
    "бобер",
    "алиби",
    "яство",
    "эстет",
    "финка",
    "тяжба",
    "тиски",
    "стезя",
    "пятая",
    "пихта",
    "мерин",
    "лепта",
    "купон",
    "конюх",
    "кокон",
    "клише",
    "ингуш",
    "знать",
    "запал",
    "желоб",
    "дудка",
    "дрема",
    "дележ",
    "галоп",
    "верфь",
    "венгр",
    "балда",
    "атлет",
    "агнец",
    "шумок",
    "чужое",
    "часок",
    "ходок",
    "френч",
    "фраер",
    "ферзь",
    "утеха",
    "удаль",
    "труха",
    "ступа",
    "скарб",
    "свояк",
    "ротор",
    "оргия",
    "орава",
    "опция",
    "мразь",
    "медиа",
    "ловец",
    "козни",
    "кожух",
    "кирка",
    "зубок",
    "жакет",
    "домен",
    "вольт",
    "вокал",
    "бурка",
    "бегун",
    "холоп",
    "слюни",
    "ропот",
    "пенис",
    "пекло",
    "окрас",
    "напев",
    "накат",
    "мошка",
    "месье",
    "лепка",
    "лайка",
    "комик",
    "занос",
    "гомон",
    "валет",
    "ботва",
    "азиат",
    "авеню",
    "щелка",
    "шпора",
    "хомут",
    "типаж",
    "рядно",
    "рампа",
    "пяток",
    "помои",
    "пенка",
    "осока",
    "обгон",
    "муфта",
    "лыжня",
    "кросс",
    "квант",
    "имаго",
    "излом",
    "задел",
    "евнух",
    "гелий",
    "аорта",
    "ампер",
    "шуруп",
    "шериф",
    "чалма",
    "тренд",
    "сидор",
    "свора",
    "пряжа",
    "прыть",
    "профи",
    "плешь",
    "откуп",
    "оскал",
    "оковы",
    "обуза",
    "нимфа",
    "малец",
    "лучик",
    "логос",
    "лирик",
    "липид",
    "лепет",
    "калач",
    "желчь",
    "дужка",
    "вобла",
    "быдло",
    "бобби",
    "ампир",
    "амбал",
    "ягуар",
    "эллин",
    "штиль",
    "цапля",
    "флирт",
    "фенол",
    "стриж",
    "смрад",
    "скотч",
    "ситец",
    "рэкет",
    "ранчо",
    "порез",
    "помпа",
    "побор",
    "отжиг",
    "омлет",
    "навар",
    "мирок",
    "малек",
    "круча",
    "кочан",
    "качка",
    "карма",
    "канва",
    "какао",
    "жрица",
    "вуаль",
    "волок",
    "брага",
    "блажь",
    "аська",
    "штырь",
    "четки",
    "хмырь",
    "хворь",
    "унтер",
    "угорь",
    "тюфяк",
    "тучка",
    "трико",
    "торос",
    "таран",
    "семга",
    "ранец",
    "радон",
    "псина",
    "полоз",
    "покос",
    "пойло",
    "отшиб",
    "отвес",
    "омега",
    "ольха",
    "невод",
    "муляж",
    "мочка",
    "месса",
    "марал",
    "лобби",
    "кулон",
    "космы",
    "карат",
    "зебра",
    "затор",
    "дрейф",
    "грыжа",
    "вылов",
    "валек",
    "бонус",
    "болид",
    "бляха",
    "бирка",
    "щипцы",
    "щегол",
    "шабаш",
    "читка",
    "фотон",
    "фазан",
    "ухват",
    "тычок",
    "трюмо",
    "створ",
    "рожон",
    "рейка",
    "резня",
    "ралли",
    "пшено",
    "посыл",
    "пепси",
    "осетр",
    "опиум",
    "заика",
    "живой",
    "босяк",
    "блуза",
    "битье",
    "бадья",
    "цинга",
    "хохма",
    "транш",
    "терка",
    "сырок",
    "соска",
    "сленг",
    "слайд",
    "силок",
    "рысак",
    "птаха",
    "покер",
    "писец",
    "отгул",
    "отара",
    "осыпь",
    "надел",
    "мурка",
    "литер",
    "ларец",
    "кукиш",
    "жисть",
    "дачка",
    "гвалт",
    "выдел",
    "вихор",
    "верба",
    "бугай",
    "багор",
    "шурин",
    "шипик",
    "чипсы",
    "умолк",
    "торба",
    "седок",
    "сбруя",
    "сброд",
    "потек",
    "позыв",
    "пикап",
    "пенал",
    "ненец",
    "нарыв",
    "моток",
    "лобок",
    "лишек",
    "лейбл",
    "косой",
    "кляча",
    "катар",
    "затон",
    "замах",
    "забег",
    "жерло",
    "дебит",
    "винцо",
    "боров",
    "бордо",
    "аскет",
    "аббат",
    "шхуна",
    "холка",
    "танка",
    "спесь",
    "силач",
    "свара",
    "ротик",
    "резка",
    "редис",
    "посул",
    "пиала",
    "палас",
    "отрог",
    "нерпа",
    "мулла",
    "модус",
    "модем",
    "малый",
    "киска",
    "кашка",
    "кайма",
    "индюк",
    "замша",
    "загул",
    "жатва",
    "душок",
    "драйв",
    "денди",
    "дамка",
    "вязка",
    "виола",
    "вафля",
    "былое",
    "бурда",
    "бакен",
    "ямщик",
    "фреон",
    "факир",
    "туфта",
    "телок",
    "сюита",
    "струп",
    "саван",
    "пьянь",
    "пыжик",
    "пошив",
    "порка",
    "песик",
    "падло",
    "мулат",
    "морок",
    "минор",
    "милка",
    "манто",
    "лимфа",
    "лизат",
    "ледок",
    "кулич",
    "интим",
    "излет",
    "завоз",
    "дрель",
    "гриль",
    "годок",
    "бронх",
    "бизон",
    "юниор",
    "шулер",
    "шифер",
    "чечен",
    "чарка",
    "чакра",
    "хунта",
    "херес",
    "ханжа",
    "халва",
    "фурор",
    "упырь",
    "трояк",
    "строп",
    "сопло",
    "сноха",
    "сваха",
    "ряска",
    "рыжий",
    "русак",
    "репка",
    "редут",
    "порно",
    "попса",
    "плеер",
    "парча",
    "отрез",
    "одурь",
    "огрех",
    "облом",
    "нытье",
    "ночка",
    "набат",
    "митек",
    "мидия",
    "лужок",
    "лейка",
    "кулеш",
    "кварк",
    "зомби",
    "зарок",
    "дядик",
    "донна",
    "донец",
    "длань",
    "гонор",
    "гашиш",
    "взлом",
    "брошь",
    "барыш",
    "анонс",
    "аврал",
    "абрек",
    "шатун",
    "шаттл",
    "чтиво",
    "хатка",
    "фобия",
    "фавор",
    "триба",
    "треба",
    "сущее",
    "сурок",
    "сотая",
    "собес",
    "рокер",
    "розга",
    "решка",
    "рахит",
    "пышка",
    "плева",
    "пифия",
    "офшор",
    "отлов",
    "обжиг",
    "нагар",
    "навет",
    "лабаз",
    "клеть",
    "катод",
    "извив",
    "иерей",
    "зевок",
    "гумно",
    "глист",
    "гиена",
    "гидра",
    "гейша",
    "вывих",
    "ватка",
    "бобик",
    "битум",
    "эркер",
    "шнапс",
    "шахид",
    "чифир",
    "цедра",
    "хорей",
    "хомяк",
    "ходжа",
    "херня",
    "фреза",
    "франт",
    "тщета",
    "телик",
    "телек",
    "сошка",
    "софит",
    "содом",
    "смерш",
    "сглаз",
    "ровик",
    "ретро",
    "ребус",
    "рабби",
    "пуфик",
    "просо",
    "помол",
    "пидор",
    "пенье",
    "панда",
    "пакля",
    "отпад",
    "окись",
    "налим",
    "милок",
    "мелок",
    "манго",
    "лубок",
    "лобик",
    "литий",
    "лежак",
    "клюка",
    "клест",
    "капут",
    "извоз",
    "ивняк",
    "загиб",
    "жулье",
    "гогот",
    "выдра",
    "вазон",
    "бекон",
    "асана",
    "ариец",
    "анаша",
    "абрис",
    "шатен",
    "чабан",
    "хурма",
    "ходка",
    "хитон",
    "флокс",
    "фетиш",
    "утеря",
    "удила",
    "тромб",
    "твист",
    "судия",
    "стела",
    "спрей",
    "синус",
    "силос",
    "сенцы",
    "свами",
    "рядок",
    "рытье",
    "ровня",
    "рачок",
    "прево",
    "питон",
    "патио",
    "отжим",
    "оклик",
    "оброк",
    "обвод",
    "норов",
    "нолик",
    "надой",
    "мосол",
    "минея",
    "минет",
    "манна",
    "мазня",
    "мажор",
    "логик",
    "ленок",
    "лемма",
    "ландо",
    "лабух",
    "курва",
    "кумач",
    "колье",
    "кокос",
    "клуня",
    "клика",
    "клещи",
    "карел",
    "карга",
    "икота",
    "игрек",
    "жучка",
    "жупел",
    "жирок",
    "жинка",
    "есаул",
    "душка",
    "домна",
    "гуашь",
    "вятич",
    "выпас",
    "выгон",
    "втора",
    "вирши",
    "бурят",
    "бридж",
    "божок",
    "бабай",
    "амвон",
    "щебет",
    "штрек",
    "шивер",
    "шалун",
    "шавка",
    "чушка",
    "халиф",
    "хабар",
    "фуфло",
    "финик",
    "унция",
    "турка",
    "тесак",
    "стрит",
    "стояк",
    "спора",
    "слюда",
    "скраб",
    "сикль",
    "сазан",
    "рикша",
    "пилка",
    "пизда",
    "общак",
    "облет",
    "нырок",
    "нарды",
    "мураш",
    "митра",
    "минер",
    "маржа",
    "ломик",
    "лишай",
    "лихач",
    "липка",
    "лиман",
    "летун",
    "ленца",
    "колун",
    "колок",
    "ковка",
    "кладь",
    "кельт",
    "качок",
    "кагор",
    "искус",
    "зачин",
    "дылда",
    "дубок",
    "дебош",
    "дебет",
    "гусли",
    "вешка",
    "ветла",
    "бодун",
    "аргон",
    "акрил",
    "юрфак",
    "шухер",
    "шкода",
    "чуваш",
    "чубик",
    "чепец",
    "целка",
    "хлябь",
    "фурия",
    "фагот",
    "утиль",
    "уздцы",
    "тумак",
    "тулья",
    "тенге",
    "тамга",
    "спрут",
    "сосец",
    "сойка",
    "скетч",
    "сатин",
    "садок",
    "русич",
    "рвань",
    "пугач",
    "пошиб",
    "помор",
    "пешня",
    "патлы",
    "отъем",
    "отсев",
    "осман",
    "олифа",
    "олива",
    "одежа",
    "нумер",
    "мысок",
    "мопед",
    "мирра",
    "мизер",
    "локус",
    "лобио",
    "лежка",
    "левак",
    "лаваш",
    "кутеж",
    "купля",
    "кузня",
    "кошма",
    "колер",
    "кодак",
    "клико",
    "кисея",
    "кирха",
    "кашне",
    "каппа",
    "кайло",
    "казан",
    "инжир",
    "заумь",
    "жарка",
    "ездок",
    "дышло",
    "дезик",
    "гросс",
    "голыш",
    "гобой",
    "гаусс",
    "видик",
    "варна",
    "валок",
    "вакса",
    "бурун",
    "бубна",
    "ботик",
    "батог",
    "багет",
    "ацтек",
    "ахилл",
    "атолл",
    "амеба",
    "алыча",
    "аллюр",
    "янтра",
    "юннат",
    "шихта",
    "шваль",
    "цацка",
    "хуйня",
    "хрень",
    "хазар",
    "хаджи",
    "фрейм",
    "фомка",
    "феска",
    "фанта",
    "удерж",
    "тунец",
    "топаз",
    "схрон",
    "сутра",
    "сурик",
    "стейк",
    "слега",
    "скаут",
    "силен",
    "селен",
    "сакля",
    "рупия",
    "радий",
    "прель",
    "полип",
    "питие",
    "омуль",
    "омела",
    "окоем",
    "нохчи",
    "мымра",
    "метис",
    "медяк",
    "махра",
    "манси",
    "магма",
    "лютня",
    "лучок",
    "лоция",
    "лапта",
    "курья",
    "кумыс",
    "ксива",
    "кресс",
    "краля",
    "косая",
    "корча",
    "козлы",
    "кодла",
    "киста",
    "капли",
    "камея",
    "калаш",
    "злато",
    "зарез",
    "замес",
    "жокей",
    "ессей",
    "думка",
    "диско",
    "дерби",
    "дедок",
    "гусак",
    "галун",
    "высев",
    "ворье",
    "вепрь",
    "велик",
    "валуй",
    "валка",
    "бутса",
    "бурак",
    "брасс",
    "борок",
    "битюг",
    "беляк",
    "басок",
    "барка",
    "балык",
    "аспид",
    "аскер",
    "анион",
    "абхаз",
    "юдоль",
    "эфиоп",
    "эрзац",
    "эрбий",
    "эклер",
    "эйдос",
    "штамб",
    "шпрот",
    "шифон",
    "чужой",
    "чадра",
    "цокот",
    "целик",
    "цевье",
    "харчо",
    "ханка",
    "фураж",
    "форте",
    "фаянс",
    "улита",
    "треух",
    "типун",
    "темка",
    "тапер",
    "тавро",
    "страз",
    "смерд",
    "скирд",
    "скейт",
    "сезам",
    "рулет",
    "рохля",
    "репей",
    "пуант",
    "причт",
    "прайс",
    "пончо",
    "полон",
    "плюха",
    "пилон",
    "парок",
    "пария",
    "пазик",
    "мосье",
    "молох",
    "мамба",
    "лемех",
    "левый",
    "левит",
    "лафет",
    "кроль",
    "крепь",
    "крага",
    "кинза",
    "кащей",
    "кашпо",
    "зыбка",
    "зипун",
    "зенки",
    "задок",
    "живец",
    "женка",
    "драфт",
    "дойка",
    "дичок",
    "дайка",
    "гуляш",
    "гопак",
    "гомик",
    "враль",
    "враки",
    "возок",
    "видок",
    "верея",
    "букля",
    "бонза",
    "бином",
    "бивак",
    "бахча",
    "байда",
    "ашрам",
    "армяк",
    "аргус",
    "экзот",
    "щипок",
    "шумер",
    "шибер",
    "шелом",
    "шашни",
    "чумак",
    "чувал",
    "чирей",
    "чешка",
    "цыпка",
    "цукат",
    "цигун",
    "хряпа",
    "хорда",
    "хорал",
    "хинди",
    "филон",
    "филер",
    "фалда",
    "учхоз",
    "умора",
    "тяпка",
    "туляк",
    "трейд",
    "траст",
    "тотем",
    "торий",
    "топос",
    "тайка",
    "схима",
    "сусек",
    "судок",
    "стоик",
    "станс",
    "сплин",
    "солод",
    "совка",
    "смоль",
    "скунс",
    "сквош",
    "ситро",
    "сиена",
    "семит",
    "свинг",
    "салун",
    "рысца",
    "рында",
    "рондо",
    "рокан",
    "рожки",
    "рогоз",
    "резус",
    "рапид",
    "разор",
    "разик",
    "раджа",
    "пырей",
    "пурим",
    "плебс",
    "перед",
    "пемза",
    "педик",
    "парша",
    "папик",
    "палаш",
    "офорт",
    "опиат",
    "опара",
    "обмер",
    "нытик",
    "носка",
    "нищая",
    "начес",
    "натек",
    "намаз",
    "навал",
    "мурло",
    "мезон",
    "матюг",
    "манка",
    "маета",
    "лычка",
    "лошак",
    "лохмы",
    "ливер",
    "леток",
    "кутья",
    "кубло",
    "кофий",
    "кофей",
    "конка",
    "колли",
    "койот",
    "кодон",
    "кнехт",
    "кизяк",
    "кибуц",
    "катет",
    "карла",
    "калым",
    "ирмос",
    "измор",
    "зятек",
    "зубик",
    "зефир",
    "залом",
    "жерех",
    "дукат",
    "дувал",
    "друид",
    "драже",
    "докер",
    "динго",
    "динар",
    "дефис",
    "дерен",
    "дедка",
    "гумус",
    "греча",
    "выгул",
    "волан",
    "винил",
    "видак",
    "варан",
    "бонна",
    "башли",
    "бачки",
    "батут",
    "барий",
    "алтын",
    "агенс",
    "ямина",
    "ябеда",
    "эвенк",
    "щелок",
    "шафер",
    "чубук",
    "чибис",
    "чекан",
    "цезий",
    "царек",
    "хмарь",
    "хасид",
    "хамка",
    "хайло",
    "фьорд",
    "фуэте",
    "фрунт",
    "фиорд",
    "фибра",
    "фарси",
    "фанза",
    "ушица",
    "ухарь",
    "тубус",
    "томич",
    "тимус",
    "терец",
    "танин",
    "тальк",
    "талес",
    "суфле",
    "суфий",
    "струг",
    "сомик",
    "сноси",
    "сингл",
    "сивка",
    "серсо",
    "сдоба",
    "сатир",
    "самба",
    "сайра",
    "сайга",
    "ряшка",
    "румба",
    "резак",
    "регби",
    "рдест",
    "рацио",
    "пузан",
    "праща",
    "пирит",
    "пижма",
    "петит",
    "перси",
    "патер",
    "парез",
    "панна",
    "пампа",
    "пакер",
    "падуб",
    "оникс",
    "нечет",
    "неуют",
    "наяда",
    "налив",
    "мясцо",
    "мошна",
    "мохер",
    "митоз",
    "милый",
    "метиз",
    "медок",
    "матюк",
    "манок",
    "маман",
    "макси",
    "лярва",
    "лючок",
    "люпин",
    "лития",
    "легат",
    "лассо",
    "крафт",
    "коала",
    "клуша",
    "кичка",
    "карда",
    "капор",
    "каноэ",
    "кагал",
    "испод",
    "зулус",
    "земец",
    "запев",
    "закут",
    "жизня",
    "жатка",
    "ершик",
    "елань",
    "дутье",
    "дурка",
    "дрофа",
    "дрога",
    "донка",
    "дерма",
    "дартс",
    "гусик",
    "гурия",
    "голец",
    "гжель",
    "генез",
    "ворог",
    "висяк",
    "бьюик",
    "былье",
    "бутан",
    "брейк",
    "биток",
    "батыр",
    "анчар",
    "алеут",
    "актор",
    "аксон",
    "агуша"
  ],
  "targets": [
    {
      "id": 1,
      "word": "жизнь"
    },
    {
      "id": 2,
      "word": "слово"
    },
    {
      "id": 3,
      "word": "часть"
    },
    {
      "id": 4,
      "word": "город"
    },
    {
      "id": 5,
      "word": "земля"
    },
    {
      "id": 6,
      "word": "право"
    },
    {
      "id": 7,
      "word": "образ"
    },
    {
      "id": 8,
      "word": "закон"
    },
    {
      "id": 9,
      "word": "война"
    },
    {
      "id": 10,
      "word": "голос"
    },
    {
      "id": 11,
      "word": "книга"
    },
    {
      "id": 12,
      "word": "число"
    },
    {
      "id": 13,
      "word": "народ"
    },
    {
      "id": 14,
      "word": "форма"
    },
    {
      "id": 15,
      "word": "улица"
    },
    {
      "id": 16,
      "word": "вечер"
    },
    {
      "id": 17,
      "word": "мысль"
    },
    {
      "id": 18,
      "word": "месяц"
    },
    {
      "id": 19,
      "word": "школа"
    },
    {
      "id": 20,
      "word": "театр"
    },
    {
      "id": 21,
      "word": "смысл"
    },
    {
      "id": 22,
      "word": "рынок"
    },
    {
      "id": 23,
      "word": "центр"
    },
    {
      "id": 24,
      "word": "ответ"
    },
    {
      "id": 25,
      "word": "автор"
    },
    {
      "id": 26,
      "word": "совет"
    },
    {
      "id": 27,
      "word": "глава"
    },
    {
      "id": 28,
      "word": "наука"
    },
    {
      "id": 29,
      "word": "плечо"
    },
    {
      "id": 30,
      "word": "точка"
    },
    {
      "id": 31,
      "word": "палец"
    },
    {
      "id": 32,
      "word": "метод"
    },
    {
      "id": 33,
      "word": "фильм"
    },
    {
      "id": 34,
      "word": "гость"
    },
    {
      "id": 35,
      "word": "район"
    },
    {
      "id": 36,
      "word": "кровь"
    },
    {
      "id": 37,
      "word": "армия"
    },
    {
      "id": 38,
      "word": "класс"
    },
    {
      "id": 39,
      "word": "герой"
    },
    {
      "id": 40,
      "word": "спина"
    },
    {
      "id": 41,
      "word": "берег"
    },
    {
      "id": 42,
      "word": "фирма"
    },
    {
      "id": 43,
      "word": "завод"
    },
    {
      "id": 44,
      "word": "повод"
    },
    {
      "id": 45,
      "word": "выход"
    },
    {
      "id": 46,
      "word": "текст"
    },
    {
      "id": 47,
      "word": "пункт"
    },
    {
      "id": 48,
      "word": "линия"
    },
    {
      "id": 49,
      "word": "среда"
    },
    {
      "id": 50,
      "word": "волос"
    },
    {
      "id": 51,
      "word": "ветер"
    },
    {
      "id": 52,
      "word": "огонь"
    },
    {
      "id": 53,
      "word": "страх"
    },
    {
      "id": 54,
      "word": "сфера"
    },
    {
      "id": 55,
      "word": "немец"
    },
    {
      "id": 56,
      "word": "выбор"
    },
    {
      "id": 57,
      "word": "масса"
    },
    {
      "id": 58,
      "word": "кухня"
    },
    {
      "id": 59,
      "word": "товар"
    },
    {
      "id": 60,
      "word": "вывод"
    },
    {
      "id": 61,
      "word": "норма"
    },
    {
      "id": 62,
      "word": "рамка"
    },
    {
      "id": 63,
      "word": "прием"
    },
    {
      "id": 64,
      "word": "режим"
    },
    {
      "id": 65,
      "word": "целое"
    },
    {
      "id": 66,
      "word": "доход"
    },
    {
      "id": 67,
      "word": "карта"
    },
    {
      "id": 68,
      "word": "акция"
    },
    {
      "id": 69,
      "word": "фраза"
    },
    {
      "id": 70,
      "word": "толпа"
    },
    {
      "id": 71,
      "word": "птица"
    },
    {
      "id": 72,
      "word": "запах"
    },
    {
      "id": 73,
      "word": "поезд"
    },
    {
      "id": 74,
      "word": "адрес"
    },
    {
      "id": 75,
      "word": "лидер"
    },
    {
      "id": 76,
      "word": "весна"
    },
    {
      "id": 77,
      "word": "музей"
    },
    {
      "id": 78,
      "word": "сутки"
    },
    {
      "id": 79,
      "word": "еврей"
    },
    {
      "id": 80,
      "word": "сотня"
    },
    {
      "id": 81,
      "word": "труба"
    },
    {
      "id": 82,
      "word": "масло"
    },
    {
      "id": 83,
      "word": "экран"
    },
    {
      "id": 84,
      "word": "вагон"
    },
    {
      "id": 85,
      "word": "сезон"
    },
    {
      "id": 86,
      "word": "длина"
    },
    {
      "id": 87,
      "word": "доска"
    },
    {
      "id": 88,
      "word": "лодка"
    },
    {
      "id": 89,
      "word": "серия"
    },
    {
      "id": 90,
      "word": "кулак"
    },
    {
      "id": 91,
      "word": "нефть"
    },
    {
      "id": 92,
      "word": "кость"
    },
    {
      "id": 93,
      "word": "взрыв"
    },
    {
      "id": 94,
      "word": "почва"
    },
    {
      "id": 95,
      "word": "хвост"
    },
    {
      "id": 96,
      "word": "строй"
    },
    {
      "id": 97,
      "word": "отчет"
    },
    {
      "id": 98,
      "word": "забор"
    },
    {
      "id": 99,
      "word": "пожар"
    },
    {
      "id": 100,
      "word": "ножка"
    }
  ]
}
